body > iframe { display: none; }
body > iframe#typepad_controls { display:block; }
/* Reset all CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.tg_bold2 {
  display:inline-block;
  font-family:'News Cycle';
  font-weight:700;
  font-size:18px;
}
p {
  margin:1em 0;
}
i, em {
  font-family:'News Cycle';
  font-style:italic;
}
/* For HTML5 */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  display:block;
}

/* General structure of website */
html,body {
  height:100%;
}
#wrap {
  min-height:100%;
}
body {
  font-family:'News Cycle';
  color:#404040;
  font-size:16px;
  line-height:16px;
  margin:0;
  padding:0;
}
div.wrap {
  margin:0 auto;
  width:960px;
}
header {
  background-color:#82b1d9;
  border-bottom:1px solid #FFF;
  height:190px;
  padding:0 0 9px;
}
#container {
  margin:0 auto;
  overflow:hidden;
  padding:0 0 130px 0;
  width:960px;
}
#content {
  padding:25px 15px 75px 0;
  display:inline-block;
  float:left;
  width:560px;
}
#content_wide {
  padding:25px 15px 75px 0;
}
#ads {
  padding: 25px 5px 75px 55px;
  display: inline-block;
  float: left;
  width: 325px;
  overflow: hidden;
}
footer {
  background-color:#82b1d9;
  height:105px;
  margin:-130px auto 0;
  padding:25px 0 0 0;
  text-align:center;
}

/*
 * HEADER
 */

 /* HEADER STRUCTURE */
 /* LEFT */
 header h1#logo {
  display:inline-block;
  float:left;
  padding:15px 35px 14px 12px;
}
/* RIGHT */
#header_content {
  display:inline-block;
  float:left;
  vertical-align:top;
  width:728px;
}

/* HEADER - LEFT */
header h1#logo a {
  background-image:url(/img/logo.png);
  background-position:center;
  background-repeat:no-repeat;
  display:block;
  text-indent:-9999px;
  height:170px;
  width:175px;
}

/* HEADER - RIGHT */
/* HEADER TOP / AD */
#header_notanad {
  display:block;
  height:90px;
}
/* HEADER MIDDLE / NAV */
ul#header_nav {
  border-bottom:1px solid #b4d0e8;
  margin:0;
  padding:24px 0 16px;
  vertical-align:top;
}
ul#header_nav > li {
  display:inline-block;
  font-family:'News Cycle';
  font-weight: bold;
  font-size:18px;
  margin-left:50px;
  text-transform:uppercase;
}
.ie .lt-ie8 ul#header_nav > li {
  float:left;
}
ul#header_nav > li:first-child {
  margin-left:0px;
}
ul#header_nav > li a {
  color:#022744;
  text-decoration:none;
}
ul#header_nav > li a:hover {
  color:#FFF;
}
/* HEADER BOTTOM */
#header_sub {
  height:30px;
  padding-bottom:7px;
  padding-top:10px;
}
/* HEADER SEARCH FORM */
#header_search {
  background-color:#FFF;
  float:right;
  margin:3px 0 0;
  padding-right:5px;
  border: 1px solid #6495bd;
  width:168px;
}
.ie #header_search {
  width:175px;
}
#header_search button#submit {
  padding:0;
  margin:0;
  display: inline-block;
  float: right;
  cursor: pointer;
  vertical-align: top;
  background: url(/img/search.png) 0px 3px no-repeat;
  width: 13px;
  height: 20px;
  border: none;
}
#header_search button#submit:hover {
  background: url(/img/search.png) -13px 3px no-repeat;
}
#header_search input#search::-webkit-search-decoration, #header_search input#search::-webkit-search-cancel-button {
  display: none;
}
#header_search input#search {
  -webkit-appearance: none;
  background: white;
  border: none;
  float: left;
  font-family: 'News Cycle';
  font-size: 13px;
  height: 20px;
  line-height: 20px;
  outline: none;
  padding: 0 0 0 5px;
  width: 150px;
}
/* HEADER SHARE BUTTONS */
#header_share {
  display:inline-block;
  float:left;
}
#header_share a {
  display:inline-block;
  margin-right:15px;
  text-decoration:none;
  background-repeat: no-repeat;
  height:30px;
  width:30px;
}
#header_share a#facebook {
  width:31px;
  background-image:url(/img/social.png);
  background-position:-29px 0;
}
#header_share a#facebook:hover {
  background-position:-30px -30px;
}
#header_share a#rss {
  background-image:url(/img/social.png);
  background-position:-60px 0;
}
#header_share a#rss:hover {
  background-position:-60px -30px;
}
#header_share a#twitter {
  background-image:url(/img/social.png);
  background-position:0 0;
}
#header_share a#twitter:hover {
  background-position:0 -30px;
}
.share_follow_buttons {
float:right;
padding-left:10px;
}

/* FOOTER */
footer {
  font-family:'News Cycle';
  font-weight: bold;
  font-size:14px;
}
footer ul#footer_nav {
  display:inline-block;
  margin:0 auto;
}
footer ul#footer_nav li {
  float:left;
  display:inline-block;
  padding-left:10px;
}
footer ul#footer_nav li:first-child {
  padding-left:0;
}
footer ul#footer_nav li a {
  text-transform: uppercase;
  text-decoration: none;
  color:#022744;
}
footer ul#footer_nav li a:hover {
  color:#FFF;
}
footer ul#footer_nav li span {
  display:inline-block;
  vertical-align: middle;
  background-image: url('/img/circle.png');
  background-repeat: no-repeat;
  background-position: center;
  width:8px;
  height:8px;
  line-height:17px;
}
footer span#copyright {
  color:#3a709d;
  margin: 0;
  padding: 15px 0;
  display:block;
  text-align: center;
}


/* DROPDOWN */
#dropdown {
  position:absolute;
  z-index: 2;
  top:146px;
  width:728px;
  height:445px;
  border:1px solid #deeaf5;
  background-color:#82b2da;
  padding:15px 0;
  overflow:hidden;
}
#dropdown_left {
  float:left;
  width:14px;
  height:24px;
  padding:205px 10px;
}
#dropdown_left a {
  display:inline-block;
  width:14px;
  height:24px;
  background-image: url('/img/arrows2.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  text-decoration: none;
}
#dropdown_left a:hover {
  background-position: 0 -24px;
}
#dropdown_mid {
  float:left;
  width:660px;
  height:433px;
}
#dropdown_right {
  float:left;
  width:14px;
  height:24px;
  padding:205px 10px;
}
#dropdown_right a {
  display:inline-block;
  width:14px;
  height:24px;
  background-image: url('/img/arrows2.png');
  background-position: -14px 0;
  background-repeat: no-repeat;
  text-decoration: none;
}
#dropdown_right a:hover {
  background-position: -14px -24px;
}
#dropdown_nav {
  margin:0 auto;
  padding:0;
  font-family:'News Cycle';
  font-weight: bold;
  font-size:19px;
/*  line-height:15px; */
  height:15px;
  padding-bottom:14px;
  border-bottom:1px solid #c1d8ec;
}
.ie .lt-ie8 #dropdown_nav a {
  line-height:20px;
}
#dropdown_nav > li:first-child {
  border-left:none;
  padding-left:0px;
}
#dropdown_nav > li:last-child {
  padding-right:0px;
}
#dropdown_nav > li {
  float:left;
  display:inline-block;
  padding-right:21px;
  padding-left:23px;
  border-left:2px solid #022744;
  height:15px;
}
.ie #dropdown_nav > li {
  padding-left:23px;
  padding-right:22px;
}
#dropdown_nav > li a {
  text-decoration: none;
  color:#022744;
}
#dropdown_nav > li a:hover, #dropdown_nav li a.current {
  color:#FFF;
}
#dropdown_categories {
  position:relative;
}
#dropdown_categories span {
  display:block;
  width:160px;
/*  height:22px; */
  line-height:24px;
  padding-right:5px;
}
#dropdown_categories span a {
  text-transform: uppercase;
}
#dropdown_categories a {
  font-family:'News Cycle';
  font-weight: bold;
  font-size:14px;
  color:#022744;
  text-decoration: none;
  text-transform: none;
}
#dropdown_categories a:hover {
  color:#FFF;
}
#category_scroll {
  position: relative;
  width:660px;
  padding:25px 0 10px 5px;
  overflow: hidden;
}
#category_scroll .heading {
  font-family:'News Cycle';
  font-weight: bold;
  font-size:14px;
  color:#FFF;
}

/*
 * AllPosts
 */

 /* POST HEADER */
 .post_header {
  font-family:'News Cycle';
  font-weight: bold;
  padding-bottom:20px;
  overflow:hidden;
  text-decoration: none;
}
.date {
  position:relative;
  float:left;
  color:#022744;
  width:45px;
  text-align: center;
  position:relative;
  padding-right:14px;
  margin-right:14px;
  border-right:1px solid #b3bec7;
  margin-top:1px;
}
.month, .year {
  text-transform:uppercase;
  width:45px;
  float:left;
}
.day {
  font-size: 37px;
  line-height: 27px;
  width: 45px;
  float: left;
  margin-bottom: 3px;
}
.post_title {
  float:left;
  color:#fe3a13;
  width: 480px;
}
div.entry .post_title a {
  color:#fe3a13;
  text-decoration: none;
  -ms-filter:"";
  display:inline-block;
}
div.entry .post_title a:hover {
  opacity: .5;
  text-decoration: none;
}
.ie .post_title a:hover {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.post_title .title {
  font-size:27px;
  line-height:25px;
  display:block;
  padding-bottom:10px;
}
.post_title .comments {
  text-decoration: none;
}

/* POST CONTENT */
/* AllPosts */
div.entry div.entry-content a, div.entry div.entry-footer a, div.trackbacks a {
  text-decoration: none;
  color:#fe3a13;
}
div.entry div.entry-content a:hover, div.entry div.entry-footer a:hover, div.trackbacks a:hover {
  text-decoration: underline;
}
div.entry div.entry-body {
  line-height:26px;
  padding-bottom:10px;
}
div.entry div.entry-more {
  line-height:26px;
}
.fb-like-wrap {
float:right;
}
.fb-like-wrap-single {
padding-top:6px;
}
.twitter-follow {
display:inline-block;
padding-left:4px;
position:relative;
top:1px;
}
/* READ MORE LINK */
div.entry div.entry-content .entry-more-link a,
.button-read-more {
height:25px;
line-height:25px;
text-transform:uppercase;
font-family: 'News Cycle', sans-serif;
            font-size: 15px;
font-weight:normal;
            color: white;
            padding: 2px 16px 3px 16px;
            background-color: #82b1d9;
            border: none;
            outline: none;
            transition: background-color .25s, opacity .25s;
}
.button-read-more:hover {
opacity: .55;
            cursor: pointer;
}
div.entry p.entry-more-link {
  padding:0 0 20px;
}
/*
div.entry p.entry-more-link span.read_more {
  display:inline-block;
  background-image:url('/img/arrows.png');
  background-repeat:no-repeat;
  background-position:-46px 0;
  width:23px;
  height:23px;
  margin-right:5px;
}
*/
div.entry p.entry-more-link a {
  font-family:'News Cycle';
  font-weight: bold;
  font-size:15px;
  height: 23px;
  line-height: 23px;
  -ms-filter:"";
  display:inline-block;
}
div.entry p.entry-more-link a:hover {
  text-decoration:none;
  opacity:.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
div.entry img {
  max-width:560px;
}

.entry-more-link {
margin: 0 !important;
padding-bottom: 10 !important;
}
.entry-footer-info {
margin-top: 0 !important;
padding-top: 0 !important;
}


/* ENTRY SOCIAL */
.new-social {
text-align:center;
padding:15px 0 50px 0;
}
.new-social h5 {
text-transform:uppercase;
font-size:24px;
padding-bottom:10px;
}
div.social > span {
  margin-right:5px;
  vertical-align: top;
  max-width: 110px;
  display: inline-block;
  height: 24px;
}
.social .FBShareButton {
display:inline-block;
margin:0;
padding-right:6px;
}
.social .FBShareButton a {
display:block;
width:63px;
background:url(/img/fb_share_button.jpg) no-repeat top left;
height:24px;
text-indent:-5000px;
}
span.stMainServices.st-twitter-counter {
  width:65px;
  background-image:url(/img/twitter.png) !important;
  background-position:-65px center;
}
span.stMainServices.st-twitter-counter:hover {
  background-position:0px center;
}
span.stMainServices.st-pinterest-counter,
.social .st_pinterest_hcount .stButton .st-pinterest-counter {
  background-image:url(/img/pinterest.png) !important;
  width:50px;
  height:18px !important;
}
span.st_plusone_hcount {
  margin-top:1px;
}
span.st_fblike_hcount {
  margin-top:-1px;
}

/* POST FOOTER */
div.entry p.entry-footer-info, div.entry p.entry-footer-tags {
  padding:15px 0 0;
  font-size:14px;
  line-height:21px;
}
div.entry p.entry-footer-info span.entry-category-info a {
  text-transform:uppercase;
}
span.entry-divider {
  display: block;
  background-image: url('/img/divider.png');
  background-repeat: no-repeat;
  height: 10px;
  padding: 10px 0 25px;
  background-position: 0 10px;
}

/* TRACKBACK */
h3.trackbacks-header {
  font-family:'News Cycle';
  font-weight: bold;
  color:#022744;
  font-size:16px;
  line-height:18px;
  padding:0 0 20px 0; 
}
div.trackbacks-info {
  line-height:26px;
  word-wrap: break-word;
}
p.trackbacks-link {
  line-height:16px;
}

/* COMMENTS SECTION */
div.comments h3.comments-header {
  font-family:'News Cycle';
  font-weight: bold;
  color:#022744;
  font-size:16px;
  line-height:18px;
  padding:0 0 10px 0;
}
div#comments-signin h3 {
  font-family:'News Cycle';
  font-weight:bold;
  color:#022744;
  font-size:16px;
  line-height:18px;
  padding:0 0 20px 0; 
}
#tpc_thread .comment {
  padding: 15px 0 5px 0 !important;
  -ms-filter:"";
}
#tpc_thread .comment-data {
  padding-bottom:5px;
  border-bottom:1px solid #b3bec7;
}
div.comment-header {
  padding-bottom:5px;
}
div.comment-header a, span.comment-footerlinks {
  font-family: 'News Cycle';
  font-weight: bold;
}
div.comments-content a {
  font-family: 'News Cycle';
  font-weight: bold;
}
div.comments-content a:hover {
  opacity:.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  text-decoration: none;
}
div.comment-content p {
  line-height:26px;
}
div.comment-footer {
  font-size:14px;
}
div.comment-content a:hover {
  opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  text-decoration: underline;
}
div#atp-comments h2 {
  font-family:'News Cycle';
  font-weight:700;
  color:#022744;
  font-size:23px;
  line-height:23px;
  padding:25px 0 15px 0;
}
div.comments div.comments-info {
  padding-bottom:10px;
}
#comment-text {
  width:550px;
}
div#comments-open-data p:first-child {
  padding:10px 0;
}
div.comment-content {
  font-size:16px;
  line-height:26px;
  padding-bottom:5px;
}
div.comment-footer {
  font-size:14px;
  line-height:21px;
}
div#comments-signin p, div.login-list {
  font-size:14px;
  line-height:18px;
  padding-bottom:10px;
}
div.login-list span {
  padding-right:5px;
}
div#comments-signin a {
  font-size:16px;
  display:inline-block;
  color:#FE3A13;
  text-decoration: none;
  -ms-filter:"";  
}
div.comment-header a, div.comment-footer a, div.comments-pager a {
  display:inline-block;
  color:#FE3A13;
  text-decoration: none;
  -ms-filter:"";
}
div.comment-header a:hover, div.comment-footer a:hover, div#comments-signin a:hover, div.comments-pager a:hover {
  opacity:.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  text-decoration: none;
}
div#comment-preview div.comment-content {
    margin-left:0;
}

/* ARCHIVE */
h2.content-header, h2.archive-header {
  color:#022744;
  font-size:27px;
  line-height:27px;
  font-family:'News Cycle';
  font-weight: 700;
  letter-spacing: 1px;
  text-transform:uppercase;
  margin:15px 0 30px;
}
ul.archive-list {
  margin:0;
  padding:0;
  font-size:16px;
}
ul.archive-list li.archive-year:first-child {
  padding-top:0px;
}
ul.archive-list li.archive-year {
  color:#022744;
  padding-top:25px;
}
ul.archive-list li {
  font-family:'News Cycle';
  font-weight: bold;
  list-style:none;
  margin:0;
  padding:0 0 5px 0;
}
ul.archive-list a {
  color:#FE3A13;
  text-decoration: none;
  display:inline-block;
  -ms-filter:"";
}
ul.archive-list a:hover {
  opacity:.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
/* POST GALLERY */
div.post_gallery_main div.imageContainer img {
  padding-left: 25px;
  width: 510px;
}
div.post_gallery_main a.leftNav {
  background-image: url('/boy_culture/img/arrowleftbig.png');
  width:20px;
  height: 37px;
  text-decoration: none;
}
div.post_gallery_main a.leftNav:hover {
  text-decoration: none !important;
}
div.post_gallery_main a.rightNav {
  background-image: url('/boy_culture/img/arrowrightbig.png');
  width:20px;
  height: 37px;
  text-decoration: none;
}
div.post_gallery_main a.rightNav:hover {
  text-decoration: none !important;
}
div.post_gallery {
  display:block;
  overflow:hidden;
  margin:5px 0 15px 0;
  border:none !important;
}
div.post_gallery img {
  display: none;
}
div.post_gallery_main {
  display:block;
  text-align: center;
  margin-bottom:10px;
}
div.post_gallery_main img {
    display:block;
}
div.post_gallery_nav {
  display: block;
  overflow:hidden;
  vertical-align: middle;
  position:relative;
  height:90px;
}
div.contain {
  position:relative;
  width:514px;
  height:89px;
  float: left;
  display: inline-block;
  overflow:hidden;
  vertical-align: top;
}
span.post_gallery_carousel {
  position:relative;
  display:block;
}
span.post_gallery_carousel img {
  display:inline;
}
span.post_gallery_carousel img.current {
  opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}
span.post_gallery_carousel img {
  height:85px;
  width:85px;
  cursor:pointer;
  margin-left:9px;
  margin-right:8px;
  vertical-align: top;
  opacity:.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
span.post_gallery_carousel img:hover {
  opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}
span.post_gallery_left a, span.post_gallery_right a {
  display:inline-block;
  width:23px;
  height:23px;
  text-decoration: none;
}
span.post_gallery_left {
  margin:33px 0;
  height:23px;
  width:23px;
  float: left;
  display: inline-block;
  background:url('/img/arrows.png') no-repeat 0px center;
  -ms-filter:"";
}
span.post_gallery_left:hover {
  opacity:.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
span.post_gallery_right {
  margin:33px 0;
  height:23px;
  width:23px;
  float: left;
  display: inline-block;
  background:url('/img/arrows.png') no-repeat -23px center;
  overflow: hidden;
  -ms-filter:"";
}
span.post_gallery_right:hover {
  opacity:.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
/* SEARCH RESULTS */
div.search-results h3.entry-header, div.search-results h3.comment-header {
  font-family:'News Cycle';
  font-weight: bold;
  font-size:27px;
  line-height:27px;
  font-weight:normal;
  padding-bottom:10px;
}
div.search-results h3.entry-header a, div.search-results h3.comment-header a, div.search-subheader a {
  color:#FE3A13;
  text-decoration:none;
  display:inline-block;
  -ms-filter:"";
}
div.search-results h3.entry-header a:hover, div.search-results h3.comment-header a:hover {
  opacity:.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
div.search-subheader {
  padding-bottom:35px;
}
div.search-subheader a:hover {
  text-decoration: underline;
}

/* PAGE NAV LINKS */
.older_posts {
  vertical-align:top;
  display:inline-block;
  background-image:url('/img/arrows.png');
  background-repeat:no-repeat;
  background-position:0 0;
  width:23px;
  height:23px;
}
.newer_posts {
  vertical-align:top;
  display:inline-block;
  background-image:url('/img/arrows.png');
  background-repeat:no-repeat;
  background-position:-23px 0;
  width:23px;
  height:23px;
}
.pager-label {
  font-size:16px;
  font-family:'News Cycle';
  font-weight: bold;
  color:#fe3a13;
  padding:0 5px;
  height:23px;
  line-height:23px;
}
.pager-left a {
  float:left;
  text-decoration: none;
  display:inline-block;
  -ms-filter:"";
}
.pager-right a {
  float:right;
  text-decoration: none;
  display:inline-block;
  -ms-filter:"";
}
.pager-left a:hover, .pager-right a:hover {
  text-decoration: none;
  opacity:.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}

/* PAGE */
div#content_wide {
  font-size:18px;
  line-height:26px;
  padding:25px 25px 75px 25px;
}
div#content_wide div.post_header {
  padding-bottom:0px;
}
div#content_wide h2 {
  font-family:'News Cycle';
  font-weight: bold;
  color:#022744;
  font-size:27px;
  line-height:27px;
  padding-bottom:20px;
  overflow:hidden;
}

/* SIDEBAR */
.greyBox {
  border:1px solid #ddd;
  background-color:#eff1f2;
  width:298px;
  margin: 0 0 5px 25px;
}
#twitter_sidebar {
  width:298px;
  margin: 0 0 5px 25px;
  padding-bottom: 10px;
}
#twitter_header {
  overflow:hidden;
  padding:17px;
}
#twitter_header img, #twitter_header h3, #twitter_header a {
  margin:0;
  float:left;
  font-size:18px;
}
#twitter_header h3 {
  padding-bottom:7px;
  color:#858585;
}
#twitter_header img {
  margin:0 20px 0 15px;
}
#twitter_header a img {
  margin:0;
  width:88px;
  background-position: 0 0;
}
#twitter_header a {
  height: 14px;
  overflow: hidden;
}
#twitter_sidebar a {
  font-size:14px;
  color: #FE3A13;
  text-decoration: none;
  -ms-filter: "";
  display: inline-block;
}
#twitter_sidebar a:hover {
  opacity:.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50); 
  text-decoration: none;
}
#twitter_update_list {
  list-style:none;
}
#twitter_update_list li {
  border-top:1px solid #FFF;
  padding-top:10px;
  margin-left: 15px;
}
#twitter_update_list li span {
  color:#959595;
  font-size:12px;
  font-family:'News Cycle';
  padding:0 12px;
}
#twitter_update_list li p {
  font-size:14px;
  font-family:'News Cycle';
  margin-top:5px;
  padding:0 12px;
}
#facebook_sidebar {
  overflow: hidden;
  font-size: 18px;
  padding: 14px 17px 16px 17px;
  width: 264px;
}
#facebook_sidebar img {
  float: left;
  margin: 0 12px 0 9px;
}
#facebook_sidebar a {
  float:left;
  color:#9b9b9b;
  -ms-filter: "";
  text-decoration: none;
  display: inline-block;
  line-height:45px;
  height:17px;
  overflow:hidden;
}
#facebook_sidebar a {
  background-image: url('https://www.boyculture.com/boy_culture//img/likeus_ad.png');
  background-position: 0 0;
  margin: 16px 0 0 0;
  width: 220px;
  height: 17px;
}
#facebook_sidebar a:hover {
  background-position:0 -17px;
}
.blue {
  color:#b0cde7;
}
.blue: hover {
  color: #FE3A13;
}
#facebook_sidebar a:hover {
  color: #FE3A13;
  text-decoration: none;
}
#novel_sidebar {
  overflow: hidden;
  padding: 15px 5px 18px 15px;
  width: 278px;
}
#novel_sidebar img {
  float: left;
  margin: 0 5px 0 13px;
}
#novel_sidebar span {
  color: #9B9B9B;
  width: 135px;
  line-height: 29px;
  text-align: right;
  padding-top: 20px;
  font-size: 22px;
  padding-left: 7px;
}
.page {
  letter-spacing:1px;
}

div#ads div.module-typelist.module {
  border:1px solid #ddd;
  background-color:#eff1f2;
  width:298px;
  margin: 0 0 5px 25px;
}
div#ads div.module-typelist.module h2 {
display: inline-block;
font-family: 'News Cycle';
font-weight: 700;
font-size: 18px;
height: 50px;
line-height: 50px;
border-bottom: 1px solid #FFF;
text-transform: uppercase;
color: #858585;
margin: 0 0 0 25px;
width: 250px;
}
div#ads div.module-typelist.module ul {
list-style:none;
margin:15px 0 15px 25px;
line-height:22px;
}
div#ads div.module-typelist.module ul a {
color: #FE3A13;
text-decoration: none;
-ms-filter: "";
display: inline-block;
font-weight:bold;
font-size:16px;
}


#all-comments { display: none !important; }
.comments-open { display: none !important; }

body.index #lws_0 { display: none !important; }
/* ph=1 */
